Last Comment Bug 682840 - Malformed Silf table leads to failed assertion [@gr_cinfo_base]
: Malformed Silf table leads to failed assertion [@gr_cinfo_base]
Status: RESOLVED FIXED
: crash, testcase
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Milan Sreckovic [:milan]
Mentors:
Depends on:
Blocks: fuzzing-fonts 681976
  Show dependency treegraph
 
Reported: 2011-08-29 07:49 PDT by Christoph Diehl [:posidron]
Modified: 2012-05-01 06:50 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
testcase (33.75 KB, application/zip)
2011-08-29 07:49 PDT, Christoph Diehl [:posidron]
no flags Details
callstack (16.06 KB, text/plain)
2011-08-29 07:50 PDT, Christoph Diehl [:posidron]
no flags Details

Description Christoph Diehl [:posidron] 2011-08-29 07:49:44 PDT
Created attachment 556549 [details]
testcase
Comment 1 Christoph Diehl [:posidron] 2011-08-29 07:50:27 PDT
Created attachment 556550 [details]
callstack
Comment 2 martin_hosken 2011-08-30 01:00:52 PDT
Fixed in repo
Comment 3 Jonathan Kew (:jfkthame) 2011-10-05 23:46:23 PDT
Resolving, since this has been fixed upstream (prior to landing any Graphite code in the Mozilla tree).

Note You need to log in before you can comment on or make changes to this bug.